Si tu versión de Android es antigua, ya no podrás usar Telegram

Así es, parece que las aplicaciones de mensajería están esforzándose al máximo para obligarnos a comprar smartphones modernos. Recientemente, WhatsApp dejó de dar soporte a teléfonos inteligentes que utilizasen versiones anteriores del sistema operativo Android, iOS y también Windows, y ahora, el rival directo Telegram Messenger ha dado el mismo paso y ya no funciona en aquellos dispositivos que ejecutan versiones Android antiguas.

La compañía ha anunciado que los usuarios de Android 2.2 (Froyo), Android 2.3 (Gingerbread), Android 3.0 (Honeycomb) y Android 4.0 (Ice Cream Sandwitch) van a tener que salir de compras y adquirir nuevos terminales con versiones posteriores, o de lo contrario, no podrán utilizar su aplicación de mensajería.

¿De qué temas se habla?
  1. La versión web seguirá funcionando

La versión web seguirá funcionando

Por suerte, todavía es posible utilizar la versión web de Telegram Messenger en cualquier smartphone independientemente de su versión de Android, lo cual es una buena noticia para aquellos usuarios que no tienen planeado adquirir un nuevo terminal a corto plazo. Por otra parte, Telegram también seguirá funcionando en iOS 6, mientras que su rival más fuerte, WhatsApp, detuvo también el soporte para esa versión del sistema operativo de Apple.

Es importante mencionar que las versiones de Android que Telegram ha dejado de soportar, constituyen más del 1,3% del total de usuarios de Android. Telegram tiene alrededor de 100 millones de usuarios y es una de las aplicaciones de mensajería más utilizadas después de WhatsApp.

Según la compañía, Telegram quiere introducir nuevas características en su aplicación, y estas funciones no funcionarán en los dispositivos más antiguos. Teniendo en cuenta la incompatibilidad de esas nuevas funciones con los sistemas operativos más antiguos, es por eso que los desarrolladores han decidido abandonar su apoyo. Para ejecutar las características más modernos de Telegram, sería necesaria una nueva API o interfaz de programación de aplicaciones.

Si te ha gustado Si tu versión de Android es antigua, ya no podrás usar Telegram y te gustaría seguir leyendo contenido similar, puedes visitar la categoría Noticias. ¡Y no olvides dejar un comentario 🤗!

Alex Monrás

Fundador y CEO de DominioGeek. Siguiendo sin interrupción los últimos acontecimientos tecnológicos. Tengo 15 años de experiencia creando contenido en la red sobre tecnología, informática e Internet.

Podría interesarte

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

Subir

Utilizamos cookies en nuestro sitio web para ofrecerte una mejor experiencia. Más información